@charset "utf-8";*{padding:0;margin:0;list-style:none;}
*{margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option{margin:0;padding:0;border:0;outline:0;font-size:100%;}
html.gr__localhost{-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word }
q{quotes:none }
q:before, q:after{content:'';content:none }
small{font-size:80% }
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline }
sup{top:-0.5em;}
sub{bottom:-0.25em }
nav ul, nav ol{list-style:none;list-style-image:none;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;}
textarea{overflow:auto;vertical-align:top }
table{border-collapse:collapse;border-spacing:0 }
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:none;cursor:pointer;}
:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
a, a:hover{text-decoration:none;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
table{border:0 none;border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
img{border:0 none;max-width:100%;}
a{text-decoration:none;outline:none;cursor:pointer;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
a:hover{text-decoration:none;}
 .none{display:none;}
 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block }
.clear{clear:both;}
img{max-width:100%;}
 .cf:before, .cf:after{content:"";display:table }
.cf:after{clear:both;}
.cf{*zoom:1;}
p{color:#333333;line-height:2;margin:0 0 36px 0;font-size:16px;}
p a, ul li a{color:#f47820;}
p a:hover{color:#37c1f0;}
* p:last-child{margin-bottom:0px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{line-height:1.3;font-family:'RubikMedium';}
h1, .h1{font-size:45px;margin:0 0 20px 0;}
h2, .h2{font-size:30px;margin:0 0 12px 0;}
h3, .h3{font-size:25px;margin:0 0 12px 0;}
h4, .h4{font-size:22px;margin:0 0 12px 0;}
h5, .h5{font-size:25px;margin:0 0 12px 0;}
h6, .h6{font-size:18px;margin:0 0 12px 0;}
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6{display:block }
body{font-size:15px;color:#333333;font-family:'RubikRegular';}
.wp-block-image .alignleft{margin-right:30px !important;}
/****************************************************************************************************************/.transition,:before,:after, svg path, svg, a, button{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.p0{padding:0 !important;}
.pt0{padding-top:0 !important;}
.pb0{padding-bottom:0 !important;}
.m0{margin:0 !important}
img{max-width:100%;height:auto }
.alignleft{float:left }
.alignright{float:right }
img.alignleft{margin:0 20px 20px 0 }
img.alignright{margin:0 0 20px 20px }
img.aligncenter{display:block;margin:0 auto 20px auto }
.site-main{overflow:hidden }
::selection{background:#f47820;color:#FFF }
::-moz-selection{background:#f47820;color:#FFF;}
::-webkit-selection{background:#f47820;color:#FFF;}
.site-main{overflow:hidden;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;padding-top:110px;}
section{width:100%;float:left;padding:68px 0 80px 0;position:relative;}
.container{max-width:1200px;}
.btn{min-width:270px;font-family:'RubikBold';color:#ffffff;font-size:18px;border:none;margin-top:30px;overflow:hidden;text-transform:uppercase;padding:17px 15px 16px 15px;position:relative;z-index:1;border-radius:0px;}
.btn:focus,.btn:hover{box-shadow:none;}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-primary:not(:disabled):not(.disabled):active{box-shadow:none;background-color:#f47820 !important;border-color:#f47820 !important;color:#fff !important;}
.btn-primary{background-color:#f47820;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{background-color:#f47820;color:#ffffff;}
.btn-default:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-primary:not(:disabled):not(.disabled):active{box-shadow:none;background-color:#f47820 !important;border-color:#f47820 !important;color:#fff !important;}
.btn-default{background-color:#37c1f0;}
.title{margin-bottom:31px;}
.title h2{font-size:40px;position:relative;color:#222222;line-height:normal;font-family:'RubikBold';margin-bottom:19px;}
.title p{max-width:62%;margin:0 auto 18px auto;line-height:2.1;}
/**************** style *******************/.wsmenu html, .wsmenu body, .wsmenu iframe, .wsmenu h1, .wsmenu h2, .wsmenu h3, .wsmenu h4, .wsmenu h5, .wsmenu h6{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;font-weight:normal;font-size:12px;line-height:18px;font-family:Helvetica, sans-serif;-webkit-font-smoothing:subpixel-antialiased;font-smoothing:antialiased;font-smooth:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:subpixel-antialiased;font-smoothing:subpixel-antialiased;font-smooth:subpixel-antialiased;}
.wsmenu .cl{clear:both;}
.wsmenu img, object, embed, video{border:0 none;max-width:100%;}
.wsmenu a:focus{outline:none;}
.wsmenu:before, .wsmenu:after{content:"";display:table;}
.wsmenu:after{clear:both;}
.wsmainfull{width:100%;position:relative;}
.wsmenu{color:#fff;padding:0;display:inline-block;}
.wsmenu>.wsmenu-list>li{margin-right:40px;float:left;}
.wsmenu>.wsmenu-list>li:last-child{margin-right:0;}
.wsmenu>.wsmenu-list>li>a{text-decoration:none;position:relative;line-height:60px;color:#333333;display:inline-block;font-size:16px;text-transform:uppercase;position:relative;}
.wsmenu>.wsmenu-list>li>a:hover, .wsmenu>.wsmenu-list>li.selected>a{color:#f47820;}
.wsmenu>.wsmenu-list>li.selected>a{}
.wsmenu>.wsmenu-list>li>a:hover{}
.wsmenu>.wsmenu-list>li:last-child>a{border-right:0px;}
.wsmenu>.wsmenu-list>li>a .wsarrow:after{}
.wsmenu>.wsmenu-list>li ul.sub-menu{position:absolute;z-index:1000;margin:0px;padding:0px;min-width:250px;background-color:#fff;opacity:0;z-index:555;visibility:hidden;text-align:left;-webkit-transition:all .3s ease-in;-o-transition:all .3s ease-in;-moz-transition:all .3s ease-in;transition:all .3s ease-in;border:0;box-shadow:0px 0px 20px rgba(0, 0, 0, 0.15);}
 .wsmenu>.wsmenu-list>li>ul.sub-menu>li{width:100%;position:relative;margin:0px;padding:0px;display:inherit;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a{width:100%;background-image:none;color:#333333;font-size:15px;border-right:0 none;text-align:left;display:inline-block;padding:11px 15px 11px 15px;border-bottom:1px solid #ddd;position:relative;}

.wsmenu>.wsmenu-list>li>ul.sub-menu li.selected .wsmenu-click02>i:before{border-color:#b69f61;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu{min-width:270px;position:absolute;left:100%;top:0;margin:0;list-style:none;background-color:#fff;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li{position:relative;margin:0px;padding:0px;display:block;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu{min-width:220px;position:absolute;left:100%;top:0;margin:0px;list-style:none;padding:0px;background-color:#fff;border:solid 1px #eeeeee;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li{position:relative;margin:0px;padding:0px;display:block;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li a{background-image:none;color:#666666;border-right:0 none;text-align:left;display:block;line-height:22px;padding:8px 12px;text-transform:none;font-size:13px;letter-spacing:normal;border-right:0px solid;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li a:hover{text-decoration:none;}
.wsmobileheader{display:none;}
.overlapblackbg{opacity:0;visibility:hidden;}
.wsmenu .wsmenu-click{display:none;}
.wsmenu .wsmenu-click02{display:none;}
.hometext{display:none;}
.wsmenu > .wsmenu-list > li:hover ul.sub-menu{opacity:1;visibility:visible;transform:rotateX(0deg);-o-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-webkit-transform:rotateX(0deg);}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu{opacity:0;visibility:hidden;transform-style:preserve-3d;-o-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform:rotateX(-75deg);-o-transform:rotateX(-75deg);-moz-transform:rotateX(-75deg);-webkit-transform:rotateX(-75deg);}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > ul.sub-menu{opacity:1;visibility:visible;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transition:-o-transform 0.4s, opacity 0.4s;-ms-transition:-ms-transform 0.4s, opacity 0.4s;-moz-transition:-moz-transform 0.4s, opacity 0.4s;-webkit-transition:-webkit-transform 0.4s, opacity 0.4s;transform:rotateX(0deg);-o-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-webkit-transform:rotateX(0deg);}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu{opacity:0;visibility:hidden;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transition:-o-transform 0.4s, opacity 0.4s;-ms-transition:-ms-transform 0.4s, opacity 0.4s;-moz-transition:-moz-transform 0.4s, opacity 0.4s;-webkit-transition:-webkit-transform 0.4s, opacity 0.4s;transform-style:preserve-3d;-o-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform:rotateX(-75deg);-o-transform:rotateX(-75deg);-moz-transform:rotateX(-75deg);-webkit-transform:rotateX(-75deg);}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > ul.sub-menu{opacity:1;visibility:visible;transform:rotateX(0deg);-o-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-webkit-transform:rotateX(0deg);}
.site_main{width:100%;float:left;padding-top:219px;}
/*****************style*****************/header{width:100%;float:left;position:absolute;top:0;right:0;left:0;z-index:999;background-color:#fff;}
header.sticky{position:fixed;top:auto;bottom:100%;transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);-webkit-transform:translateY(100%);box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.10);}
 .top_header{width:100%;float:left;padding:15px 0;display:flex;align-items:center;justify-content:space-between;}
header.sticky .logo{max-width:180px;}
header.sticky .top_header{padding:10px 0;}
header.sticky .nav_header{padding:5px 0;}
header.sticky .nav_header .btn{padding:12px 15px 11px 15px;}
header.sticky .wsmenu>.wsmenu-list>li>a{line-height:45px;}
.header_info ul li{display:flex;margin-right:54px;align-items:center;float:left;}
.header_info ul li:last-child{margin-right:0px;}
.header_info ul li p, header .header_info ul li a{font-size:16px;color:#333333;}
header .header_info ul li>a, .header_info ul li>a:hover, .header_info ul li svg {transition:unset;}
.header_info ul li a{margin-bottom:5px;display:block;}
.header_info ul li a:hover{color:#f47820;}
.header_info ul li span{margin-right:20px;width:50px;height:50px;border-radius:100px;border:1px solid #d7d7d7;display:flex;align-items:center;justify-content:center;}
.header_info ul li span svg{width:25px;height:20px;fill:#37c1f0;}
.header_info ul li.head_review .btn.btn-primary {margin:0; color:#fff;min-width: 200px;}
.header_info ul li.head_review span.review_txt{margin-right:0;width:auto;height:auto;border-radius:0;border:0; display:block;}
.header_info ul li.head_review i{display:none;}
.header_info ul li.head_review span.review_txt:hover{background-color:transparent}
.header_info ul li.head_review:hover span.review_txt{background-color:transparent}
.nav_header{width:100%;float:left;padding:18px 0;border-top:1px solid #dddddd;}
.main_menu{width:100%;float:left;display:flex;align-items:center;justify-content:space-between;}
.nav_header .btn{margin:0;min-width:220px;}
.banner{width:100%;float:left;padding:0;position:relative;overflow:hidden;}
.banner img{width:100%;}
.banner figcaption{width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);}
.banner figcaption .row{align-items:center;}
.caption h2{color:#ffffff;font-size:40px;line-height:1.5;text-shadow: 0px 0px 10px #00000085;}
.banner_form form{width:100%;float:left;}
form .form-control{width:100%;float:left;height:60px;padding:10px 15px;border:none;border-radius:0px;outline:none;font-size:16px;}
.banner_form form .form-control {height: 40px;font-size: 13px;}
.banner_form form textarea.form-control { height: 90px;}
form .form-control:focus{outline:none;border:none;box-shadow:none;}
form textarea.form-control{height:100px;}
form .form-group{margin-bottom:20px;width:100%;float:left;}
.banner_form form .btn{margin-top:0px;height: 50px;padding: 10px;width: 100%;}
form .submit_btn{width:100%;float:left;text-align:center;margin-top:0px;}
.banner_form form .submit_hover {width: 100%;}
.submit_hover{display:inline-block;position:relative;}
div.wpcf7 .ajax-loader{position:absolute;right:15px;top:0;bottom:0;margin:auto;z-index:55;background-color:#fff;border-radius:100px;}
.banner_form {
    background-color: rgba(34, 34, 34, 0.90);
    max-width: 470px;
    float: right;
    padding: 40px 40px 40px 40px;
    position:relative;
    margin:40px 0px 0px 0px;
    bottom:140px;
}
.banner_form .title{margin-bottom:15px;font-size: 35px;}
.banner_form .title h2{color:#fff;margin-bottom:0px;font-size: 35px;}
.service{width:100%;float:left;}
.service .container{max-width:1500px;}
.service .service_box{width:100%;float:left;border:10px solid #dddddd;text-align:center;margin-bottom:70px;}
.service .service_content{width:100%;padding:25px 15px;}
.service .service_content h2{font-size:20px;font-family:'RubikMedium';margin: 0;}
.service .service_content h2 a{color:#222222;}
.service .service_content p{margin-bottom:0px;line-height:2;}
.service .service_content .btn{margin-top:23px;margin-bottom:-61px;min-width: 200px;}
.service_box .service_image{overflow:hidden;position:relative;}
.service_box .service_image img {width: 100%;}
.cta_section{width:100%;float:left;background-color:#636261;}
.cta_section .row{align-items:center;}
.cta_section .title h2{font-size:50px;color:#ffffff;}
.cta_section p{color:#ffffff;margin:0;max-width:400px;}
.cta_section .btn-primary{margin-right:15px;}
.about_section{width:100%;float:left;}
.about_content .content h2 {font-size: 25px;}
.content h3{font-size:21px;}
.scroll{max-height:470px;}
.product{width:100%;float:left;}
.product .product_box{width:100%;float:left;text-align:center;background-color:#f4f4f4;min-height:300px;margin-bottom:30px;align-items:center;justify-content:center;align-content:center;flex-wrap:wrap;display:-ms-flexbox;display:-webkit-flex;display:flex;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.product .row [class*=col-]:nth-last-child(1) .product_box, .product .row [class*=col-]:nth-last-child(2) .product_box{margin-bottom:0px;}
.product .product_box:hover{box-shadow:0px 0px 20px rgba(0, 0, 0, 0.30);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.product .product_box .product_content{float:left;width:100%;margin-top:50px;}
.product .product_box .product_image img{max-height:121px;max-width:280px;}
.product .product_box .product_content h2{font-size:18px;color:#222222;font-family:'RubikRegular';margin:0;}
.single_product_page .product_image_inner img{max-width:100%;max-height:380px;margin:0;}
.single_product_page .product_image_inner{width:470px;display:inline-block;float:left;min-height:470px;border:1px solid #ddd;display:flex;align-items:center;justify-content:center;padding:30px;margin-right:20px;margin-bottom:20px;}
.points_content{width:100%;float:left;position:relative;z-index:22;padding:80px 0;}
.points_content:after{position:absolute;content:"";height:100%;width:100%;left:0;right:0;top:0;bottom:0;background:rgba(14, 24, 30, 0.80);z-index:-1;}
.points_content .container{max-width:1500px;}
.points_content .points_box{width:100%;float:left;background-color:rgba(255,255,255,0.9);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.points_content .points_box .title h2{font-size:26px;line-height:1.4;font-family:'RubikMedium';margin:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.points_content .points_box .title{border-bottom:3px solid #888888;padding:40px;margin:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.points_content .points_box .points_dec{padding:40px;}
.points_content .points_box .points_dec .btn{border:2px solid transparent;}
.points_content .points_box .points_dec .btn:hover{border-color:#ffffff;}
.cms_page ul li{font-size:16px;padding-left:35px;position:relative;margin-bottom:20px;color:#222222;line-height:2;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.cms_page ul li:last-child{margin-bottom:0px;}
.cms_page ul li:before{content:"\f14a";font-family:'Font Awesome\ 5 Free';top:5px;font-size:22px;color:#37c1f0;float:left;left:0;line-height:normal;position:absolute;}
.testimonials{padding-bottom:40px;}
.testimonials .testimonials-button-prev, .testimonials .testimonials-button-next{background:transparent;height:auto;width:auto;}
.testimonials .container{position:relative;}
.testimonials .testi_box{text-align:center;}
.testimonials .testi_box .review br{display:none;}
.testimonials .testi_box .review i{color:#f47820;}
.testimonials .testi_box p{font-size:20px;margin-bottom:20px;}
.testimonials .testi_box h2{font-size:26px;color:#f47820;margin-bottom:0px;}
.our_partner{width:100%;float:left;margin-top:40px;padding-top:40px;border-top:1px solid #bbbbbb;    padding-bottom: 40px;}
.our_partner .partner_logo{width:100%;float:left;height:120px;display:flex;align-items:center;justify-content:center;border:1px solid transparent;}
.our_partner .partner_logo:hover{border-color:#bbbbbb;}
.our_partner .partner_logo img{max-height:80px;width:auto;filter:grayscale(100%);}
.our_partner .partner_logo:hover img{filter:grayscale(0);}

.our_partner h2{font-size: 40px;
    position: relative;
    color: #222222;
    line-height: normal;
    font-family: 'RubikBold';
    margin-bottom: 19px;}


.contact_section{width:100%;float:left;position:relative;z-index:22;padding: 80px 0;}
.contact_section .title h2{color:#ffffff;}
.contact_section:after{position:absolute;content:"";height:100%;width:100%;left:0;right:0;top:0;bottom:0;background:rgba(0, 0, 0, 0.60);z-index:-1;}
.contact_section form .form-control{background:transparent;border-bottom:2px solid #fff;padding-left:0;padding-right: 0px; color:#fff !important;font-size:18px;resize:none;}
.contact_section form .form-control option{color:#222222;font-size: 15px;}
.contact_section form .form-group{margin-bottom:30px;}
.contact_section form .form-control::placeholder{color:#fff;opacity:1;}
.contact_section form .form-control:-ms-input-placeholder{color:#fff;}
.contact_section form .form-control::-ms-input-placeholder{color:#fff;}
input:-webkit-autofill,input:-webkit-autofill:hover, input:-webkit-autofill:focus,textarea:-webkit-autofill,textarea:-webkit-autofill:hover,textarea:-webkit-autofill:focus,select:-webkit-autofill,select:-webkit-autofill:hover,select:-webkit-autofill:focus{-webkit-box-shadow:none;color:#fff;transition:background-color 5000s ease-in-out 0s;color: -internal-light-dark-color(white, white);}
.contact_section input:-webkit-autofill, .contact_section input:-webkit-autofill:hover, .contact_section input:-webkit-autofill:focus, .contact_section textarea:-webkit-autofill,textarea:-webkit-autofill:hover, .contact_section textarea:-webkit-autofill:focus, .contact_section select:-webkit-autofill, .contact_section select:-webkit-autofill:hover, .contact_section select:-webkit-autofill:focus{-webkit-text-fill-color: #ffffff;}
.social_media{width:100%;float:left;text-align:center;display:flex;align-items:center;justify-content:center;margin-bottom:40px;margin-top:40px;position:relative;z-index:55;}
.social_media ul li{display:inline-block;margin-right:25px;}
.social_media ul li a{width:80px;height:80px;float:left;text-transform:uppercase;border-radius:100px;background-color:#37c1f0;display:flex;align-items:center;justify-content:center;font-size:22px;color:#fff;}
.social_media ul li:last-child{margin-right:0px;}
.contact_detail{width:100%;float:left;background-color:#dddddd;padding:0px 0 50px;}
footer .header_info ul li span{border-color:#222222;}
footer .header_info ul li a{font-size:16px;color:#333333;}
footer .header_info ul li{margin-right:70px;margin-bottom: 30px;}
footer .header_info ul li span.licenced_no svg{height:30px;}
footer .copyright{width:100%;float:left;padding:40px 0 30px 0;text-align:center;}
footer .copyright ul{margin-bottom:20px;}
footer .copyright ul li{display:inline-block;margin-right:12px;padding-right:12px;border-right:2px solid #bbbbbb;line-height:normal;}
footer .copyright ul li a{font-size:16px;color:#444444;}
footer .copyright ul li a:hover, footer .copyright ul li.selected a{color:#f47820;}
footer .copyright ul li:last-child{margin:0;padding:0;border:none;}
footer .copyright p{margin-bottom:0px;font-size:16px;}
.inner_banner{height:400px;display:flex;width:100%;justify-content:center;align-items:center;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span{color:#fff;font-size:50px;margin:0 0 25px 0px;line-height:normal;text-shadow: 0px 0px 10px #0000004d;}
.inner_banner .inner_breadcrumb ol{display:inline-block;padding:0;background:no-repeat;margin:0;}
.inner_banner .inner_breadcrumb ol li{float:left;position:relative}
.inner_banner .inner_breadcrumb ol li:after{position:absolute;content:"\f105";right:-13px;top:0px;margin:auto;font-size:15px;color:#fff;font-family:"FontAwesome";}
.inner_banner .inner_breadcrumb ol li:last-child:after{display:none;}
.inner_banner .inner_breadcrumb ol li{margin-right:20px;}
.inner_banner .inner_breadcrumb ol li a, .inner_banner .inner_breadcrumb ol li{color:#fff;line-height:normal;text-shadow: 0px 0px 10px #0000004d;}
.inner_breadcrumb{display:inline-block;z-index:22;}
.accordion .card{border:none;margin-bottom:-1px;background-color:#eeeeee;border-radius:0px !important;padding:0 20px;margin-bottom:15px;width:100%;float:left;}
.accordion .card:last-child {margin-bottom: 0px;}
.accordion .card-body{padding:10px 0;}
.accordion .card-body p{margin:0 !important;}
.accordion .card-header{padding:0;text-align:left;border-radius:0px;background-color:transparent;font-size:18px;border:none;margin:0;}
.accordion .btn-link .fa{float:right;margin-top:5px;}
.accordion .btn-link{margin-top:0px;float:left;width:100%;text-align:left;background:transparent;font-size:18px;border:none;padding:15px 0;text-decoration:none;color:#222222;outline:none;}
.accordion .btn-link.collapsed i{transform:rotate(0deg);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.accordion .btn-link i{transform:rotate(-180deg);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.contact_info_main{width:100%;float:left;}
.contact_info_main .title p{max-width:100%;}
.contact_info_main .contact_detail_box{width:100%;float:left;min-height:305px;padding:40px 10px 40px;border:1px solid #eee;text-align:center;-webkit-transition:border-color .25s, box-shadow .25s ease-in-out;transition:border-color .25s, box-shadow .25s ease-in-out;}
.contact_info_main .contact_detail_box .contact_info_icon{display:flex;align-items:center;justify-content:center;position:relative;width:110px;height:110px;margin:0 auto 25px auto;background-color:#f6f6f6;border-radius:50%;z-index:0;-webkit-transition:-webkit-transform ease-out 0.1s, background 0.2s;-webkit-transition:background 0.2s, -webkit-transform ease-out 0.1s;transition:background 0.2s, -webkit-transform ease-out 0.1s;transition:transform ease-out 0.1s, background 0.2s;transition:transform ease-out 0.1s, background 0.2s, -webkit-transform ease-out 0.1s;}
.contact_info_main .contact_detail_box .contact_info_icon:before{content:" ";position:absolute;top:10px;left:10px;right:10px;bottom:10px;background-color:#fff;border-radius:50%;box-shadow:0 1px 10px rgba(0, 0, 0, 0.10);z-index:-1;}
.contact_info_main .contact_detail_box .contact_info_icon:after{top:0;left:0;padding:0;z-index:-1;box-shadow:0 0 0 2px rgba(255,255,255,0.1);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transform:scale(0.9);transform:scale(0.9);pointer-events:none;position:absolute;width:100%;height:100%;border-radius:50%;content:'';box-sizing:content-box}
.contact_info_main .contact_detail_box .contact_info_icon_sub{}
.contact_info_main .contact_detail_box .contact_info_icon i{color:#37c1f0;font-size:36px;}
.contact_info_main .contact_detail_box .contact_detail_content{}
.contact_info_main .contact_detail_box .contact_detail_content h2{margin:0 0 12px;font-size:19px;color:#333333;}
.contact_info_main .contact_detail_box .contact_detail_content a, .contact_info_main .contact_detail_box .contact_detail_content p{font-size:13px;color:#333333;margin:0;}
@-webkit-keyframes sonarEffect{0%{opacity:0.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";}
 40%{opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #37c1f0, 0 0 0 10px rgba(255,255,255,0.5);}
 100%{box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #37c1f0, 0 0 0 10px rgba(255,255,255,0.5);-webkit-transform:scale(1.3);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
}
@keyframes sonarEffect{0%{opacity:0.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";}
 40%{opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #37c1f0, 0 0 0 10px rgba(255,255,255,0.5);}
 100%{box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #37c1f0, 0 0 0 10px rgba(255,255,255,0.5);-webkit-transform:scale(1.3);transform:scale(1.3);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
}
.contact_page_form .row{align-items:center;}
.contact_page_form_main{background-color:rgba(34, 34, 34, 0.90);padding:50px 30px;}
.contact_page_form_main .submit_btn{margin:0;}
.contact_page_form_main .title h2{color:#ffffff;font-size:35px;}
.contact_page_form_main .title{margin-bottom:26px;}
.contact_page_form.contact_form .form-group{margin-bottom:20px;}
.map iframe{height:500px;}
.error404 header{box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.10);}
div span.wpcf7-not-valid-tip, label.error{background:#900;border-radius:3px;color:#fff;font-size:12px;padding:3px 5px;line-height:18px;display:inline-block;vertical-align:top;position:absolute;z-index:22;right:0;top:100%;margin:0 0 0 0;}
span.wpcf7-not-valid-tip:before, label.error:before{content:"";display:block;width:0;height:0;border-style:solid;border-width:0 5px 5px 5px;border-color:transparent transparent #900 transparent;position:absolute;left:8px;bottom:100%;}
.wpcf7-form-control-wrap{position:relative;width:100%;float:left;}
div div.wpcf7-validation-errors, div div.wpcf7-acceptance-missing{}
div div.wpcf7-response-output{text-align:center;color:#fff;font-size:14px;position:absolute;bottom:-35px;right:0;left:0;margin:0 auto !important;max-width:100%;}
div.wpcf7-mail-sent-ok{background-color:#398f14;}
.contact_form form{position:relative;}
.submit{margin-top:0px;}
.scroll-top{width:40px;height:40px;outline:none;font-size:14px;border:none;background-color:#f47820;position:fixed;right:15px;bottom:-50px;z-index:999;color:#fff;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;border:1px solid rgba(255, 255, 255, 0.1);}
.scroll-top.visible{bottom:80px;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.scroll-top:focus{outline:none;}

.about_content_main .row { margin-bottom: 60px; align-items: center; }
.about_content_main .row:nth-child(even) { -webkit-box-orient: horizontal!important; -webkit-box-direction: reverse!important; -ms-flex-direction: row-reverse!important; flex-direction: row-reverse!important; }
.about_content_main .row:last-child { margin-bottom: 0px; }
.about_content_main .btn { white-space: normal }
.more { font-size: 18px; color: #000000; text-transform: uppercase; border-bottom: 3px solid #37c1f0; padding-bottom: 5px; font-family: 'RubikBold'; }
.pdf_main { width: 100%; float: left; padding: 50px 30px; border: 1px solid #ddd; background-color: #f9f9f9; }
.pdf_main h4 { color: #f47820; margin-bottom: 20px; text-align: center; }
.pdf_main h2 { color: #37c1f0; text-align: center; }
.pdf_main h3 { color: #f47820; text-align: center; }
.modal-lg { max-width: 550px; }
/*************************** Offer Section *******************************/
.offer_section{ position:relative; padding:0 0 30px;}
.offer_section_box{background:#37c1f0; padding:50px 15px;}
.offer_section .container{}
.offer_section h2{color:#fff; text-align:center; font-size:36px;}
.offer_section ul{margin: 30px auto 0;max-width: 540px;}
.offer_section ul li{color:#fff; font-size:22px;position:relative;padding: 0 0 20px 40px;}
.offer_section ul li::before { content: "\f14a"; font-family: 'Font Awesome\ 5 Free'; top: 5px; font-size: 26px; color: #000; float: left; left: 0; line-height: normal; position: absolute; }
.offer_section .price_box { background: #f47820; width: 200px; height: 200px; border-radius: 50%; position: absolute; left: 0; top: 80px; padding: 30px 15px; }
.offer_section .price_box span{margin:0 0 20px;line-height: normal;display:block; color:#fff;font-family: 'RubikMedium';font-weight:bold; font-size:30px;text-align:center;}
.offer_section .price_box span.tc_apply{font-size:24px;}
.offer_section span.upto { text-align: center; display: block; color: #000; font-size: 30px; font-family: 'RubikMedium';font-weight:bold; margin:0 0 20px 0;text-transform: uppercase;}


.mobile_banner_form{display:none;}

/****************************************************************************************************************************/
/************************************************ Testimonials Page style **************************************************/
/****************************************************************************************************************************/
.testimonialpage_main .testimonial_text p {margin:0 0 20px;}
.testimonialpage_main .testimonial_text h3 { font-size: 18px; }
.testimonialpage_box_main { padding: 40px 0 0; }
.testimonialpage_main .testimonial_name { padding: 0px 0 0; position: relative; font-size: 20px; color: #00b250; font-family: 'Gotham-Bold'; }
.testimonialpage_main i { color: #f47820; font-size: 50px; left: 50%; position: absolute; top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.testimonialpage_main::before { background: #f0f0f0 none repeat scroll 0 0; bottom: 25px; content: ""; left: 120px; position: absolute; top: 0; display: none; width: 1px; }
.testimonialpage_main { padding: 30px 30px 30px 160px; position: relative; width: 100%; }
.testimonialpage_main { margin-bottom: 30px; }
.testimonialpage_main:nth-child(odd) { background: #f9f9f9; }
.testimonialpage_main .testimonial_quote { width: 100px; height: 100px; opacity: 0.3; position: absolute; left: 30px; top: 30px; background: #37c1f0; }
.testimonialpage_main .testimonial_quote:after { content: ""; background: #fff; position: absolute; left: 10px; right: 10px; top: 10px; bottom: 10px; z-index: -1; }
/****************************************************************************************************************************/
/************************************************ Pagination style **************************************************/
/****************************************************************************************************************************/
.inner-page .my_pagination { text-align: center; padding: 0 0 40px 0; float: left; width: 100%; }
.inner-page .my_pagination .pagination  { display: inline-block; vertical-align: top }
.inner-page .my_pagination .pagination span.current { background: #37c1f0; color: #fff }
.inner-page .my_pagination .pagination span, .my_pagination a { display: block; width: 40px; height: 40px; border: 1px solid #37c1f0; line-height: 40px; color: #303030; font-weight: 400; float: left; margin: 0; padding: 0 }
.inner-page .my_pagination .pagination a + span, .my_pagination a + a, .my_pagination .wp-pagenavi span + a { border-left: 0 }
.inner-page .my_pagination .pagination .nextpostslink, .my_pagination .previouspostslink { font-size: 22px; line-height: 34px }
.inner-page .my_pagination .pagination li { padding: 0; float: left; }
.inner-page .my_pagination .pagination li:before { display: none !important }
.inner-page .my_pagination .pagination li a { border-radius: 0; -webkit-border-radius: 0; color: #fff; padding: 0; height: 40px; width: 40px; line-height: 40px; background: #f47820; margin: 0; border: none; font-size: 20px; display: block;}
.inner-page .my_pagination .pagination { margin: 0; padding: 0; vertical-align: top }
.inner-page .my_pagination .pagination li.disabled a { pointer-events: none }
.inner-page .my_pagination .pagination li a:hover{ background:#37c1f0; }
.inner-page .my_pagination .pagination li.selected a { background:#37c1f0; pointer-events: none; color: #fff }
/*.inner-page .my_pagination .pagination li:first-child a, .inner-page .my_pagination .pagination li:last-child a { line-height: 36px; font-size: 26px }*/
.inner-page .my_pagination .pagination li+li { margin-left: 3px }

.caption h2 span {
    font-weight: bold;
    font-size: 45px;
    text-transform: uppercase;
    display: block;
    color:#f47820;
}
.price_beat_mobile{display:none;}

/*29/10/2020*/
.mailtxt p {  margin-bottom: 5px;  line-height: 26px;  }
.header_info ul li.head_phone a { min-width: 200px; margin-top:0; color:#fff; }
.header_info ul li.head_phone span { width:auto; height:auto; line-height:normal; border:none; color:#fff;  display: inline-block;  vertical-align: middle; }
.header_info ul li.head_phone span svg { fill:#fff;}
.header_info ul li.head_phone:hover span { background:transparent; border:transparent;} 

.headerbottom_sec{ background:#37c1f0; display: inline-block; width: 100%;}
.headerbottom_btn { display:inline-block; width:auto; float: right; padding: 8px 0 5px; }
.headerbottom_btn a { margin-top:0; border:1px solid #37c1f0; }
.boxContainer { display: inline-block; padding: 19px 0 11px; vertical-align:middle; }
.blueBox { border-right:1px solid rgba(255, 255, 255, 0.5); float: left; margin-right: 70px; padding:0 67px 0 0; }
.blueBox:last-child { border: none; }
.blueIcon { float: left;margin-right: 15px; }
.blueIcon i {background: rgba(255,255,255,0.16);border-radius: 50px;font-size: 20px;height: 44px;line-height: 44px; text-align: center;width: 44px; color: #ffffff; }
.blueText { font-size: 15px; color: #ffffff; float: left; font-weight: 600; }

header.sticky .boxContainer { padding:8px 0 7px;}
/*banner*/
.bannericonimgbx img { margin-bottom:15px;}
#carouselExampleIndicators .carousel-item:first-child .caption {  margin-top: -100px; }
.blueBox:last-child { margin-right:0; padding-right:0;}
 
 
div#anr_captcha_field_1 { float: right;}
#btn_clcik_scroll form .submit_btn { text-align: left;}
.contact_page_form.contact_form .form-group.input-box.capcha-bx { margin-bottom: 0px;    margin-left: 15px;}

.humm{display: flex; align-items: center; align-content: center;}
.humm span{  margin: 0px 15px 0 0;
    border: 2px solid #000; border-radius: 50%;
    display: flex; align-items: center;
    flex-wrap: wrap;
    height: 60px; width: 115px;
    line-height: 70px;
    justify-content: center;}
.humm img {margin:0;    height: 25px; }    
.interest{ color: #000; font-weight: 600; margin: 0; float: left; text-align: left; line-height: 16px;    font-size: 14px;}
.interest img{ width:70px;    margin: 0; }

@media only screen and (max-width: 1250px) {
.humm span { height: 50px;margin: 0px 8px 0 0;    width: 100px;}

    
}
@media only screen and (max-width: 1199px) {
.contact_page_form.contact_form .form-group.input-box.capcha-bx div#anr_captcha_field_1 { float: none;}
.contact_page_form.contact_form .form-group.input-box.capcha-bx {margin: 0;}    
.contact_page_form_main .submit_btn { text-align: left;}  
.contact_page_form_main .submit_hover .submit.btn.btn-primary{    min-width: 150px;} 
.interest {  line-height: 10px; font-size: 8px;}
.humm span {  height: 33px; margin: 0px 5px 0 0; width: 70px;}
.humm img {height: 14px;}



}

@media only screen and (max-width: 991px) {
.contact_page_form_main .col-12.col-xl-6.col-lg-4.col-md-4.col-sm-12, .contact_page_form_main .col-12.col-xl-6.col-lg-8.col-md-8.col-sm-12{    -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;} 
.contact_page_form.contact_form .form-group.input-box.capcha-bx .anr_captcha_field { float: right;} 

.our_partner h2 { font-size: 30px;}


.humm span {height: 55px; width: 60px;    margin: 0px 10px 0 0;}
.humm img { height: 20px;}
.interest { font-size: 15px; line-height: 20px; width: 125px;}
.humm { justify-content: center;}


}

@media only screen and (max-width: 767px) {
/*div#anr_captcha_field_1 { float: left; margin: 0 0 15px;}*/
.anr_captcha_field{ float: left; margin: 0 0 15px;}
.contact_page_form_main .col-12.col-xl-6.col-lg-4.col-md-4.col-sm-12, .contact_page_form_main .col-12.col-xl-6.col-lg-8.col-md-8.col-sm-12{    -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;} 
.contact_page_form.contact_form .form-group.input-box.capcha-bx .anr_captcha_field { float: left;} 
  .our_partner h2 { font-size: 30px; margin:0 0 10px;} 
  
 .bannericonimgbx img {
    margin-bottom: 8px;
    width: 150px;
} 
 .humm span {
    height: 45px;
    width: 43px;
    margin: 0px 7px 0 0;
} 
  .humm img {
    height: 20px;
    width: auto;    margin: 0;
}
.interest {  width: 100px;    font-size: 13px; line-height: 15px;}
}

@media only screen and (max-width: 600px) {
.carousel-caption { top: -15px !important;}

}

@media only screen and (max-width: 480px) {
 .contact_page_form_main{ padding: 30px 7px !important;}   
  .our_partner h2 { font-size: 25px;}  
 .carousel-caption { top: 50% !important;}   
}
@media only screen and (max-width: 350px) {
 .contact_page_form_main{ padding: 30px 7px !important;}   
    
    
}




